
pfSense - Bug #4748

Calculation error for disk usage

06/07/2015 02:09 AM - Matthias Matthias

Status: Not a Bug Start date: 06/07/2015

Priority: Very Low Due date:  

Assignee:  % Done: 0%

Category: Web Interface Estimated time: 0.00 hour

Target version:    

Plus Target Version:  Affected Version:  

Release Notes:  Affected

Architecture:

amd64

Description

take a look at the picture please...

109% of...

History

#1 - 06/07/2015 03:39 AM - Kill Bill

https://www.freebsd.org/doc/en_US.ISO8859-1/books/faq/disks.html#idp59442000

#2 - 06/07/2015 04:59 AM - Chris Buechler

- Status changed from New to Not a Bug

- Affected Version deleted (2.2.2)

it's correct, see that FreeBSD disk FAQ.

Files

2015-06-07_09-10-12.png 4.03 KB 06/07/2015 Matthias Matthias

Powered by TCPDF (www.tcpdf.org)

06/22/2025 1/1

https://www.freebsd.org/doc/en_US.ISO8859-1/books/faq/disks.html#idp59442000
http://www.tcpdf.org

